<?php
/*
 * Nivo Slider Joomla! module
 *
 * @package		Nivo Slider Joomla! module.
 * @version		1.0.0
 * @author		ARI Soft
 * @copyright	Copyright (c) 2010 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

(defined('_JEXEC') && defined('ARI_FRAMEWORK_LOADED')) or die;

$constantId = (bool)$params->get('constantId');
$id = $constantId ? 'ns_' . $module->id : uniqid('ns_', false);

$nivoSlider = new AriSmartContentWidgetNivoSlider($id, $params);
$nivoSlider->render();